Subject: New Reply Received - Fwd: Disappointed on Cheating
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 05:51:17 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Fwd: Disappointed on Cheating  Ticket comment <div dir="ltr">
<font><b>Reminder</b><br><br></font><div class="gmail_quote"><div dir="ltr" class="gmail_attr"><font>---------- Forwarded message ---------<br></font></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Joy Rowlands</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sun, Sep 20, 2020 at 9:33 PM<br>Subject: Fwd: Disappointed on Cheating<br>To: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<div><font><br></font></div>
<div>
<div class="gmail_quote"><font>Dear Splash online </font></div>
<div class="gmail_quote" dir="auto"><font><br></font></div>
<div class="gmail_quote" dir="auto"><font>I ordered the below products through online but different colors. </font></div>
<div class="gmail_quote" dir="auto"></div>
<div class="gmail_quote" dir="auto"><font><br>What I received today was totally different and that too not splash products. </font></div>
</div>
<div class="gmail_quote" dir="auto"><font>I received through the aramex driver but due to my busy schedule did not open my bag in-front of him. </font></div>
<div class="gmail_quote" dir="auto"><font>You could see from the picture what I received. </font></div>
<div class="gmail_quote" dir="auto"><font>I am surprised how I was cheated. </font></div>
<div class="gmail_quote" dir="auto"><font>If I complaint this to Mr. Raza Baig it is not good for the staff. </font></div>
<div class="gmail_quote" dir="auto"><font>I will not but expect a quick solution. </font></div>
<div class="gmail_quote" dir="auto"><font>I want the polo T-shirts with colar. </font></div>
<div class="gmail_quote" dir="auto"><font><br></font></div>
<div class="gmail_quote" dir="auto"><font>Regards </font></div>
<div class="gmail_quote" dir="auto"><font><br></font></div>
<div class="gmail_quote" dir="auto"><font>Rowland   </font></div>
<div class="gmail_quote" dir="auto"><font>M: 0552263535</font></div>
<br><div dir="ltr"><div dir="ltr">
<div><br></div>
<div><br></div>
</div></div>
<br><div><br></div>
<br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><br></div>
<div><br></div>
</div></div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043149080615'>PHOTO-2020-09-20-20-54-27.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043149080616'>PHOTO-2020-09-20-20-54-27.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043149080617'>PHOTO-2020-09-20-20-54-27.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1497209